backupinplain.sql restoring postgresql

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

backupinplain.sql restoring postgresql

naruto
kindly tell me which version of postgresql to use since i've problem restoring backupinplain.sql script with postgresql 8.2    8.3    8.4.
Reply | Threaded
Open this post in threaded view
|

Re: backupinplain.sql restoring postgresql

Verus Open Source Support
The backupinplain works with any Postgresql version.
In any version remember to run tsearch2.sql against your database first
Then run backupinplain.sql

Additionally, if you want to use 8.3 or 8.4
Refer to faq at http://newgenlib.wikispaces.com/Does+NewGenLib+work+with+Postgresql+8.3+%3F#Ans29
Verus Solutions open source customer support,
http://www.newgenlib.com

Follow us on
Twitter: http://www.twitter.com/newgenlib
Facebook: http://www.facebook.com/group.php?gid=79908826327
Linked in: http://www.linkedin.com/groups?gid=1945351
Slideshare: http://www.slideshare.com/newgenlib
Videos: http://www.metacafe.com/channels/newgenlib/
Become a member of our community: http://newgenlib.spruz.com

On Friday 25 June 2010 07:01 PM, naruto [via NewGenLib] wrote:
kindly tell me which version of postgresql to use since i've problem restoring backupinplain.sql script with postgresql 8.2    8.3    8.4.



View message @ http://newgenlib.2944635.n2.nabble.com/backupinplain-sql-restoring-postgresql-tp5222078p5222078.html
To start a new topic under NewGenLib, email [hidden email]
To unsubscribe from NewGenLib, click here.

NewGenLib Open Source Support
Verus Solutions
www.verussolutions.biz